View Issue Details

IDProjectCategoryView StatusLast Update
0000030AudioGrailBugpublic2006-03-16 23:13
ReporterarthaxAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000030: The charging bar doesn't work
DescriptionWhen you charging some files the proggessive bar doesn't work
Additional InformationLa bar de progression de chargement de fichier ne fonctionne pas.
Quand on charge des fichiers.
TagsNo tags attached.

Activities

Kyle_Katarn

2006-02-26 22:45

administrator   ~0000015

Behavior is normal but nor very explicit. I'll make this better in a release to come

Issue History

Date Modified Username Field Change
2006-02-25 21:23 arthax New Issue
2006-02-26 22:45 Kyle_Katarn Note Added: 0000015
2006-02-26 22:45 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-26 22:45 Kyle_Katarn Status new => acknowledged
2006-03-01 11:01 Kyle_Katarn Status acknowledged => resolved
2006-03-01 11:01 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug